import React from 'react';
import { BrowserRouter as Router, Routes, Route } from 'react-router-dom';
import Login from './login';
import Home from './Home'
import Nav from './Nav'
import './App.css'


//Install this: npm install react-router-dom
//npm install react-router-dom@latest


/*react-token-auth handles all token behavior for this program for keeping track of **/
//npm install react-token-auth


//Important for running, do these commands
/*npm create vite@latest
cd crisis-react
npm install
npm run dev*/




function App() {
  return (
    <Router>
      <div className="">
        <Nav />
        <Routes>
          <Route path="/" element={<Home />} />
          <Route path="/login" element={<Login />} />
          {/* Add other routes here */}
        </Routes>
      </div>
    </Router>
  );

}

export default App
