import React, { useEffect, useState } from 'react'
import { Link } from 'react-router-dom'
import { useAuth } from './Auth'


const LoggedIn = () => {
    return (
        <div>
            <p>You are in!</p>
        </div>
    );
};

const LoggedOut = () => {
    return (
        <div>
            <p>Currently logged out.</p>
        </div>
    );
};

const Home = () => 
{
    const [logged]  = useAuth()
    return (
        <div>
            <h1>Welcome to our crisis project</h1>
            {logged ? <LoggedIn/> : <LoggedOut/>}
        </div>

    )


}

export default Home